# Generated by Django 2.2.3 on 2020-06-16 18:34

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0004_auto_20200513_1329'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalhook',
            name='send_out',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='hook',
            name='send_out',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='historicalhook',
            name='method',
            field=models.CharField(default='POST', max_length=10),
        ),
        migrations.AlterField(
            model_name='historicalhook',
            name='url_out',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='historicalhooksend',
            name='data_out',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hook',
            name='method',
            field=models.CharField(default='POST', max_length=10),
        ),
        migrations.AlterField(
            model_name='hook',
            name='url_out',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hooksend',
            name='data_out',
            field=models.TextField(blank=True, null=True),
        ),
    ]
